BEGIN DBMS_UTILITY.COMPILE_SCHEMA(USER, FALSE); END;
/

BEGIN
  DBMS_STATS.gather_schema_stats (
    ownname          => USER,
    cascade          => TRUE,
    options          => 'GATHER AUTO');
END;
/
